## r-cran-pcict 0.5

=== DESCRIPTION ===
Package: PCICt
Version: 0.5-4.4
Date: 2023-02-13
Title: Implementation of POSIXct Work-Alike for 365 and 360 Day
        Calendars
Author: David Bronaugh <bronaugh@uvic.ca> for the Pacific Climate
        Impacts Consortium (PCIC); portions based on code written by
        the R-Core team and Ulrich Drepper.
Maintainer: James Hiebert <hiebert@uvic.ca>
Depends: R (>= 2.12.0), methods, graphics
Suggests: RUnit
Description: Provides a work-alike to R's POSIXct class which implements
  360- and 365-day calendars in addition to the gregorian calendar.
License: GPL-2
URL: https://www.r-project.org
NeedsCompilation: yes
SystemRequirements: C++11
Repository: CRAN
Packaged: 2023-02-14 17:39:53 UTC; james
Date/Publication: 2023-02-14 18:50:02 UTC
