## r-cran-pcict 0.5-4.1

=== debian/changelog ===
r-cran-pcict (0.5-4.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 13:49:43 +0200

r-cran-pcict (0.5-4.1-1) unstable; urgency=medium

  * Initial release (closes: #931708)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 15:26:02 +0200
