=== debian/control ===
Source: r-cran-pcict
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcict
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcict.git
Homepage: https://cran.r-project.org/package=PCICt
Rules-Requires-Root: no

Package: r-cran-pcict
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Implementation of POSIXct work-alike calendars
 This GNU R package provides a work-alike to R's POSIXct class which
 implements 360- and 365-day calendars in addition to the gregorian
 calendar.
