## r-cran-pcict 0.5-4.3

=== debian/changelog ===
r-cran-pcict (0.5-4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:57:54 +0100
