## r-cran-pcict 0.5-4.4

=== debian/changelog ===
r-cran-pcict (0.5-4.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:58:08 +0100
