=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/PCICt_([-\d.]*)\.tar\.gz
